// Global functions 
///////////////////////////
#ifndef _ED_ACTORS_GLOBAL_HPP_
#define _ED_ACTORS_GLOBAL_HPP_

#if _MSC_VER >= 1000
#pragma once
#endif // _MSC_VER >= 1000

class CPA_Actor;

void fn_vCheckAndChangeName(CString &r_csName);

void EDACTORS_fn_vGiveProgressInfo(CString csMessage, char cPercentage = -1);

BOOL EDACTORS_fn_bIsFileInCommon(CString _csFileName);

short m_wGetIndexOfName(CString,CPA_Actor *&,CString &);

#endif //_ED_ACTORS_GLOBAL_HPP_
